#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 binary-instances
version:              1.0.2
visibility:           public
id:                   binary-instances-1.0.2-H1jEQGpOfTaHYtmKJX1bbv
key:                  binary-instances-1.0.2-H1jEQGpOfTaHYtmKJX1bbv
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/haskellari/binary-instances#readme
synopsis:             Orphan instances for binary
description:
    `binary-instances` defines orphan instances for types in some popular packages.

category:             Web
abi:                  cc0d696756c982bd4f5baf7cb89911cb
exposed:              True
exposed-modules:
    Data.Binary.Instances Data.Binary.Instances.Aeson
    Data.Binary.Instances.CaseInsensitive
    Data.Binary.Instances.Hashable Data.Binary.Instances.Scientific
    Data.Binary.Instances.Tagged Data.Binary.Instances.Text
    Data.Binary.Instances.Time
    Data.Binary.Instances.UnorderedContainers
    Data.Binary.Instances.Vector

import-dirs:          /usr/lib/ghc-9.0.2/site-local/binary-instances-1.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/binary-instances-1.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/binary-instances-1.0.2
hs-libraries:         HSbinary-instances-1.0.2-H1jEQGpOfTaHYtmKJX1bbv
depends:
    aeson-1.5.6.0-AIOjF99b4i15RTiIgKIYjO base-4.15.1.0 binary-0.8.8.0
    binary-orphans-1.0.2-IooBLRjdg1aHYwNtLHdMc6
    case-insensitive-1.2.1.0-4QvuI05qOAz9oIhe5g8s7S
    hashable-1.4.0.0-1WceaWFbireGDX0CpHAq2k
    scientific-0.3.7.0-65DCAuzTAutLqM6Vcsju3Y
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR text-1.2.5.0
    text-binary-0.2.1.1-3Wlvkun294w4p1Ij9GsU3w
    time-compat-1.9.6.1-Ey3DUCIy1nrEN7eEyTm0Et
    unordered-containers-0.2.17.0-3BdVQ0XjWEwL87G4XZjXWP
    vector-0.12.3.1-5HK1DqtCbep8rMk53O5plV
    vector-binary-instances-0.2.5.2-6iIbibbeNz53DIqM3G4ITm

haddock-interfaces:
    /usr/share/doc/haskell-binary-instances/html/binary-instances.haddock

haddock-html:         /usr/share/doc/haskell-binary-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

